(function($){

	$.fn.imgTitle = function(options){

		var init = function(){
			var el = $(this);
			var img = el.children(".ch-item").children("img");
			var info_cont = el.children(".ch-item").children(".ch-info");
			var item = el.children(".ch-item");

			var settings = $.extend({

			},options);

			var configSizes = function(){
				info_cont.css({
					width:img.width(),
					height:img.width()
				});
			};

			img.load(function(){
				configSizes();
			});

			$(window).resize(function(){
				configSizes();
			});

			configSizes();

			var onBtnEnter = function(){
				info_cont.fadeIn();
				var info = info_cont.children(".info");
				var infoY = item.width()/2 - info.height()/2;
				info.css({
					marginTop:infoY
				});
			};
			var onBtnLeave = function(){
				info_cont.stop().fadeOut();
			};

			el.on("mouseenter",onBtnEnter);
			el.on("mouseleave",onBtnLeave);
		};
		return this.each(init);
	}

})(jQuery);