/**
 * Arquivo de configuração do livro
 * Altere conforme necessário
*/

/* Curso */
COURSE_NAME = "Saúde das mulheres na atenção básica: protocolo clínico para enfermagem";

/* Módulo */
MODULE_NAME = "Saúde das mulheres";

/* Unidade */
UNIDADE_NUMBER = "1"; // número da unidade
UNIDADE_NAME = "Planejamento reprodutivo na Atenção Básica";

/* Link para o livro PDF */
LINK_PDF = "http://repocursos.unasus.ufma.br/atencaobasica_20161/modulo_12/und1/media/pdf/livro.pdf";

/* Link para a sala de aula */
LINK_SALA = "http://avaunasus.ufma.br/course/view.php?id=4";

/* Número de páginas */
PAGES_TOTAL = 32;


// Cores do Tema do Livro
 COLOR_CABEC = "dgd-verd";
 COLOR_TITULO = "white font-verd";
 COLOR_UND = "dgd-dark-gray font-white";
 COLOR_MENU = "light-gray font-white";
 COLOR_CX_ICONE = "very-very-cinza";
 COLOR_CX = "light-green";

// Cores dos elementos JqueryUI
 COLOR1 = "dgd-verd font-black"; // cor principal
 COLOR2 = "dgd-btn"; // cor secundária
 COLOR3 = "very-very-green"; // conteúdo

// Cor do <body>
 BGCOLOR = "#F5F5F5";


 /**
  * HTML (conteúdo) dos modais
 */

 // Modal das Unidades
UNIDADES_MODAL =
'<div id="unidades-modal" class="modal">'+
	'<div class="page">'+
		'<div class="header">'+
			'Introdução a EAD'+
			'<div class="btn-close">x</div>'+
		'</div>'+
		'<div class="content">'+
			'<h3>Acesse as Unidades:</h3>'+
			'<ul>'+
				'<li>'+
					'<a href="../und1/1.html">'+
						'<img src="../core/css/img/und_1.png" alt="Unidade 1">'+
						'<p>Unidade 1</p>'+
					'</a>'+
				'</li>'+
				'<li>'+
					'<a href="../und2/1.html">'+
						'<img src="../core/css/img/und_2.png" alt="Unidade 2">'+
						'<p>Unidade 2</p>'+
					'</a>'+
				'</li>'+
				'<li>'+
					'<a href="../und3/1.html">'+
						'<img src="../core/css/img/und_3.png" alt="Unidade 3">'+
						'<p>Unidade 3</p>'+
					'</a>'+
				'</li>'+
			
			'</ul>'+
		'</div>'+
	'</div>'+
'</div>';


 // Modal das Referências
REFERENCIAS_MODAL =
'<div id="referencias-modal" class="modal modal-bottom">'+
	'<div class="page">'+
		'<div class="header">'+
			'Referências'+
			'<div class="btn-close">X</div>'+
		'</div>'+
		'<div class="content">'+
			'<ol>'+
				'<li>ALVES, Rêmulo Maia; ZAMBALDE, André Luiz; FIGUEIREDO, Cristhiane Xavier. Ensino a distância. Lavras: UFLA, FAEPE, 2004.</li>'+
				'<li>BRASIL. Presidência da República. Lei Nº 9.394, de 20 de dezembro de 1996.Estabelece as diretrizes e bases da educação nacional. Diário Oficial [da] República Federativa do Brasil, Brasília, DF, 23 dez.1996. Disponível em: <http://www.planalto.gov.br/ccivil_03/leis/l9394.htm>. Acesso em: 22 mar. 2013.</li>'+
				'<li>_____. Ministério da Educação e Cultura. Decreto N.º 2.494, de 10 de fevereiro de 1998. Regulamenta o Art. 80 da LDB (Lei n.º 9.394/96). Diário Oficial [da] República Federativa do Brasil, Brasília, DF, 11 fev. 1998. Disponível em: http://portal.mec.gov.br/seed/arquivos/pdf/tvescola/leis/D2494.pdf. Acesso em: 22 mar. 2013.</li>'+
				'<li>LEITE, L. S.; VIEIRA, M. L. S.; SAMPAIO, M. N. Atividades não presenciais: preparando o aluno para a autonomia. Tecnologia Educacional, Rio de Janeiro, ABT, ano. 26, n. 141, p. 36-40, trimestral. 1997.</li>'+
				'<li>MILL, D.; FIDALGO, F. Sobre tutoria virtual na Educação a Distância: caracterizando o teletrabalho docente. Virtual Educa 2007, São José dos Campos, p.2, 2007.</li>'+
				'<li>MOORE, Michael; KEARSLEY, Greg. Educação a Distância: uma visão integrada. Tradução Roberto Galman. São Paulo: Thomson Learning, 2007.</li>'+
				'<li>MORAN, José Manuel. O que é educação a distância. 2002. Disponível em: http://www.eca.usp.br/moran/dist.htm. Acesso em: 22 mar. 2013.</li>'+
				'<li>RIANO, M. B. R. La evaluación em educación a distancia. Revista Brasileira de Educação a Distância, Rio de Janeiro, ano. 4, n. 20, p.19-35, 1997.</li>'+
			'</ol>'+
		'</div>'+
	'</div>'+
'</div>';